<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__phy__param__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_phy_param_t</compoundname>
    <includes local="no">cy_ble_stack_host_main.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__phy__param__t_1a89dfaf5d438d3703e6df1336805af11d" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_phy_param_t::bdHandle</definition>
        <argsstring />
        <name>bdHandle</name>
        <briefdescription>
<para>Peer bdHandle. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_host_main.h" bodystart="822" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_host_main.h" line="822" />
      </memberdef>
      <memberdef id="structcy__stc__ble__phy__param__t_1ae7f77f055f62ae3f5288b461642d02cc" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__definitions_1gacdd19ffc95628cf3e438ffa1649e9a70">cy_en_ble_phy_mask_t</ref></type>
        <definition>cy_en_ble_phy_mask_t cy_stc_ble_phy_param_t::txPhyMask</definition>
        <argsstring />
        <name>txPhyMask</name>
        <briefdescription>
<para>The transmitter PHY for the connection. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_host_main.h" bodystart="825" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_host_main.h" line="825" />
      </memberdef>
      <memberdef id="structcy__stc__ble__phy__param__t_1a45a5e8a95ec0dea8d9679fe81b42dfc6" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__definitions_1gacdd19ffc95628cf3e438ffa1649e9a70">cy_en_ble_phy_mask_t</ref></type>
        <definition>cy_en_ble_phy_mask_t cy_stc_ble_phy_param_t::rxPhyMask</definition>
        <argsstring />
        <name>rxPhyMask</name>
        <briefdescription>
<para>The receiver PHY for the connection. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_host_main.h" bodystart="828" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_host_main.h" line="828" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Set PHY parameter. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="830" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_host_main.h" bodystart="819" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_host_main.h" line="820" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__phy__param__t_1a89dfaf5d438d3703e6df1336805af11d" virt="non-virtual"><scope>cy_stc_ble_phy_param_t</scope><name>bdHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__phy__param__t_1a45a5e8a95ec0dea8d9679fe81b42dfc6" virt="non-virtual"><scope>cy_stc_ble_phy_param_t</scope><name>rxPhyMask</name></member>
      <member prot="public" refid="structcy__stc__ble__phy__param__t_1ae7f77f055f62ae3f5288b461642d02cc" virt="non-virtual"><scope>cy_stc_ble_phy_param_t</scope><name>txPhyMask</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>